/*图片*/
.loadtopx {
    height: 34px;
    border-bottom: #e0dede 1px solid;
}

/*首页*/
.woka {
    font: 14px "微软雅黑";
    line-height: 34px;
    float: left;
    margin: 0 10px;
    color: #333333;
}

.swsy1,
.swsy2,
.swsy3 {
    color: #333333;
    float: right;
    line-height: 34px;
    padding-left: 20px;
    font-family: "微软雅黑";
}

.swsy1 {
    background: url('../img/tupian5.png') left center no-repeat;
    padding-right: 0px;
}

.swsy2 {
    background: url('../img/tupian4.png') left center no-repeat;
    padding-right: 17px;
}

.swsy3 {
    background: url('../img/tupian2.png') left center no-repeat;
    padding-right: 17px;
}

.swsy1:hover,
.swsy2:hover,
.swsy3:hover,
.ms009_1 a:hover,
.ms3 p:hover,
.hjdt p:hover,
.hou2 a:hover,
.qche1:hover,
.qche2:hover,
.qche3:hover,
.qche4:hover,
.qche5:hover,
.qiche1_2:hover,
.hou3 a:hover,
#tab7 .bd a:hover,
.jz p a:hover,
table td a:hover,
#tab6 .bd a:hover,
#tab5 .bd a:hover,
#tab4 .bd a:hover,
#tab3 .bd a:hover,
#tab8 .bd a:hover {
    color: #48b135;
    text-decoration: none;
}

.swsy3 {
    /*padding-left:27px;*/
}

/* 导航页 */
.tpnav {
    background: #426ca9;
    border-bottom: #003f7d 2px solid;
    height: 42px;
}

.tpnav a {
    color: #fff;
    font: 18px "微软雅黑";
}

.tpnav td {
    text-align: center;
    line-height: 42px;
}

.tpnav td:hover {
    background: #04488a;
}

.mbx_1 {
    padding-left: 32px;
    color: #345e9e;
    font: 20px "微软雅黑";
    line-height: 52px;
  	 background-size: 22px 22px;
}

.searchx {
    padding-left: 4px;
    float: right;
    width: 260px;
    height: 26px;
    border: #3d7dca 1px solid;
    border-radius: 6px;
}

.searchx1 {
    float: left;
    width: 190px;
    height: 26px;
    font: 12px "微软雅黑";
    color: #999;
    line-height: 28px;
    text-indent: 10px;
}

.searchx2 {
    float: right;
    width: 65px;
    height: 26px;
    background: url('../img/blpt15.png') left center no-repeat;
    text-indent: 8px;
    font: 12px "微软雅黑";
    color: #fff;
    cursor: pointer;
}

.b5 {
    margin-top: 10px;
}

.bykx {
  float: left;
  margin-left: 40px;
  width: 220px;
  cursor: pointer;
}

.bykx img {
    display: block;
    width: 220px;
    height: 160px;
}

.bykx .sjs1_012_title{
    font-weight: bold;
    line-height: 50px;
    width: 220px;
    white-space: nowrap;
    text-overflow: clip;
    overflow: hidden;
    float: left;
}

.yxjc {
    padding-left: 45px;
    background: url('../img/tupian11.png') left center no-repeat;
    width: 184px;
    margin: 0 auto;
    display: block;
    line-height: 60px;
}

.yxjc a {
    font-size: 30px;
    font-weight: inherit;
    padding-right: 45px;
    background: url('../img/tupian12.png') right center no-repeat;
}

/* 美景美图 */
.sjs {
  width: 1000px;
  height: 364px;
  position: relative;
  cursor: pointer;
}

.sjs img {
    width: 720px;
    height: 364px;
    display: block;
}

.sjs img:hover {
    opacity: 0.9
}

.sjs1 {
  position: absolute;
  top: 40px;
  left: 670px;
  background: #000000a3;
  width: 328px;
  height: 284px;
  cursor: pointer;
}

.sjs1 .sjs1_012_title {
    padding-top: 22px;
    margin-left: 13px;
    width: 298px;
    display: block;
    padding-bottom: 18px;
    border-bottom: #FFF 1px solid;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.sjs1 p {
    width: 290px;
    margin: 0 auto;
    color: #fff;
    line-height: 30px;
    padding-top: 10px;
}

.sjs1:hover {
    background: url('../img/tupian14.png') left top no-repeat;
}

.xkd {
  width: 100%;
  overflow: hidden;
  padding-top: 20px;
  display: flex;
  justify-content: space-between;
}

.xkd1 {
  float: left;
  width: 490px;
  height: 260px;
  position: relative;
  cursor: pointer;
}

.xkd1 img {
    display: block;
    width: 490px;
    height: 260px;
}

.xkd1 img:hover {
    opacity: 0.9
}

.xkd1 .xkdl_012_sert{
    position: absolute;
    left: 0px;
    bottom: 0px;
    display: block;
    width: 490px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    text-indent: 10px;
    color: #fff;
    background: url('../img/tupian15.png') left top repeat;
}

.con {
    width: 1000px;
    height: 200px;
    background: #fff;
    padding-top: 20px;
}

.con ul li {
    width: 320px;
    height: 200px;
    float: left;
    margin-right: 20px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.con ul li img {
    width: 320px;
    height: 200px;
}

.txt {
    width: 320px;
    height: 34px;
    background: rgba(0, 0, 0, 0.6);
    /*透明背景色，不透明其文字内容*/
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    font-family: "微软雅黑";
}

.txt h3 {
  font-size: 14px;
  font-weight: 100;
  height: 34px;
  text-align: center;
  line-height: 34px;
  color: #fff;
  white-space: nowrap;
  text-overflow: clip;
  overflow: hidden;
  width: 96%;
}

.txt p {
    font-size: 12px;
    text-align: center;
    color: #fff;
    line-height: 34px;
  		display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-overflow: ellipsis;
}